@charset "utf-8";

#header-info	{
	display:block;
	min-height:25px;
}

	.header-label	{
		/* font-size:13px; */
		clear:right;
		display:inline-block;
		width:150px;
		line-height:1.75em;
		font-weight:bold;
	}

	.header-values	{
		/* font-size:13px; */
		line-height:1.75em;
		color:#bf0000;
		display:inline-block;
		clear:left;
	}
	
	#parislogin h4	{
		margin-bottom:10px;
		color:#295A54
	}
	
	#parislogin p	{
		width:300px;
		color:#666666;
	}

	#parislogin input[type=text],
	#parislogin input[type=password] {
		width: 100%;
		font-size: 13px;
	}
	
	#parislogin input[type=image],
	#parislogin input[type=submit] {
		width: auto
	}

	.printThisPage {
		float: right;
	}
	
	/*============================================
		Form Styling
		============================================*/

		.formContainer	{
			float:left;
			width:600px;
			border:1px solid #cccccc;
			margin:15px 10px 15px 0;
			padding:0 0 0 25px;
		}
		
		.formContainer.wide	{
			width: auto;
			border: none;
		}
		
		.formContainer2	{
			float:left;
			width:600px;
			border:1px solid #cccccc;
			margin:15px 10px 15px 0;
			padding:0 0 0 25px;
		}
		
		.parisForm > .formContainer > div	{
			padding:10px 0;
		}
		
		.parisForm > .formContainer2  div	{
			padding:10px 0;
		}
		
		.parisForm > .formContainer	{
			margin:15px 10px;
		}
		.parisForm > .formContainer2	{
			margin:15px 10px;
		}
		
		.formContainer	hr {
			display: block;
			width: 255px;
			margin: 25px 0 15px -10px;
			border: 1px solid #EEE;
		}
		.formContainer2	hr {
			display: block;
			width: 255px;
			margin: 25px 0 15px -10px;
			border: 1px solid #EEE;
		}
		
		.parisForm	{
			padding: 0 10px 10px;
		}

		.parisForm > div,
		.parisForm-wide > div	{
			margin:10px 0;
		}
			
		.formLeft	{
			float:left;
			margin:0 15px 0 0;
		}
		
		.formRight	{
		}

		@media screen and (max-width: 949px){
			.formRight{
				padding-top: 1px !important;
			}
		}
		@media screen and (max-width: 780px){
			#paris-wrapper #paris-content #explanation{
				width: 300px !important;
				min-width: 300px !important;
			}
			
			.formRight{
				float: left;
				margin-left: 0px !important;
				margin-bottom: 5px !important;
			}

			#ccType{
				margin-top: 0px !important;
			}
		}
		
		.formLeft + .formLeft	{
			margin:0 5px 0 -10px;
		}
		
		.formLeft + .formRight	{
			margin:0 5px 0 -10px;
		}
			
		/*----------------------------------------------------
		Input & Labels
		----------------------------------------------------*/
			
		.parisForm label,
		.parisForm-wide label	{
			display: block;
			color: #797979;
			font-weight: 700;
			line-height: 1.4em;
		}
			
		label > span	{
			color:#ff0000;
		}
		
		.parisForm input[type=password],
		.parisForm input[type=text],
		.parisForm-wide input[type=password],
		.parisForm-wide input[type=text]	{
			width: 220px;
			padding: 6px;
			color:#666666;
			font-family: Arial,  Verdana, Helvetica, sans-serif;
			font-size: 11px;
			border: 1px solid #cecece;
		}	
		
		.parisForm select	{
			padding:3px;
		}
		
		input[type=image]	{
			border:none;
			padding:0;
		}
		
		input[readonly=readonly]	{
			background:#ebebe4;
		}

		/*Buttom Styles on 3 Step Monthly Parking*/
			input[type="submit"]{
				background: #265e53 ;
				    color: #fff;
				    display: inline-block;
				    margin-bottom: 0;
				    font-weight: normal;
				    text-align: center;
				    vertical-align: middle;
				    -ms-touch-action: manipulation;
				    touch-action: manipulation;
				    cursor: pointer;
				    background-image: none;
				    border: 1px solid transparent;
				    white-space: nowrap;
				    padding: 6px 12px;
				    font-size: 14px;
				    line-height: 1.42857143;
				    border-radius: 4px;
				    -webkit-user-select: none;
				    -moz-user-select: none;
				    -ms-user-select: none;
				    user-select: none;
				    text-indent: 0px ;

			}

		input[type="submit"]#return2,input[type="submit"]#return3 {
			background-color:white;
			color:#265e53;
			/*border:1px solid #265e53;*/


		}
		
		#paris #parislogin #paris-submit{
			border-radius: 0px;
			height:20px;
		}
		
		.formRight	select {
			width: 75px;
		}
		
		.formRight	input[type=text] {
			width: 75px;
		}
		
		h3 > input[type=radio] {
			margin-right:15px;
			margin-left:15px;
		}
		
		#paris-main h3	{
			margin:10px 0 0;
			
		}
		
		.parisForm h3	{
			margin: 30px 0 0 0;
		}
		
		.parisForm textarea	{
			width: 220px;
			max-width: 220px;
			padding: 3px;
		}

		.parisForm-wide input[type="text"].mini-input { width:75px; }
		
		/*----------------------------------------------------
		Specific fields
		----------------------------------------------------*/
		
		.parisForm .mfull input[type=text]	{
			width:414px;
			margin-right:5px;
		}

		.parisForm #cityfield	{
			width:220px;
			margin-right:5px;
		}
		
		.parisForm #statefield	{
			width:50px;
			margin-right:5px;
		}
		
		.parisForm #zipfield	{
			width:100px;
		}

		#dollarsign	{
			padding:3px;
			width:5px;
		}
		
		#Amount	{
			width:202px;
		}
		
		#ccmonth	{
			width:120px;
			margin-right:5px;
		}
		
		#ccyear	{
			width:80px;
		}
		
		#firstname	{
			width:200px;
		}
		
		#lastname	{
			width:200px;
		}	
		
		.parisForm label.terms-label	{
			display:inline;
		}
		
		#fullAmount, #partialAmount	{
			float: left;
			margin-right:10px;
			margin-top:5px;
		}

		#fullAmountLabel, #partialAmountLabel	{
			display:inline;
		}
		
		#partialAmountField	{
			max-width:120px !important;
			margin-top:5px;
			margin-left:24px;
			opacity:1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: alpha(opacity=0);
		}
		
		.parisForm #carMake, .parisForm #carColor, .parisForm #carState, .parisForm #carPlate, .parisForm #BusinessPhone, .parisForm #Phone	{
			width: 95px;
		}	
		
		/*----------------------------------------------------
		Error & Success
		----------------------------------------------------*/
		
		.parisForm span.success	{
			color:#008900;
			font-size:11px;
		}
		
		span.error	{
			color:#ff0000;
			/* font-size:11px; */
			line-height: 16px;
			display:block;
		}
		
		span.submiterror	{
			color:#ff0000;
			/* font-size:11px; */
			display:block;
			width:250px;
			padding:10px 0 5px;
		}
		
		.submitFailure,
		form.submitFailure	{
			border:1px solid #ff0000;
		}
		
		input.formerror[type=text],
		input.formerror[type=password]	{
			border:1px solid #ff0000;
			background:#ffefef;
		}	
		
		/*----------------------------------------------------
		Submission Buttons
		----------------------------------------------------*/
		
		.paris-save	{
			margin-left:170px;
		}
		
		.paris-autopay-enroll	{
			margin-left: 105px;
		}
		
		#request-password	{
			margin:10px 0 0 98px;
		}
		
		#account-submit	{
			margin-left:15px;
			padding-top:3px;
		}
	
	
	/*============================================
	Text Styling
	============================================*/
	
	#paris-main p	{
		font-size:12px;
		line-height:1.5em;
		margin: 10px 0;
	}
	
	#parislogin p	{
		font-size:10px;
		line-height:1.5em;
		margin:-5px 0 0;
	}
	
	
	
	/*============================================
	Contact Page Specific Styling
	============================================*/
	
	#contact-info-container	{
		min-height:50px;
		display:block;
		clear:both;
		margin-top:25px;
	}
	
	.contact-info	{
		font-size:11px;
		float:left;
		line-height:1.75em;

	}	
	
	
	/*============================================
	Sign In Page  Specific Styling
	============================================*/
	
	.loginLeft	{
		width:450px;
		float:left;
		/*font-size: 13px;*/
		line-height: 20px;
	}
	
	.loginLeft	h3{
		/* font-size: 16px;
		line-height: 20px; */
	}
	
	.loginRight	{
		float:right;
	}
	
	#paris > #parislogin.loginRight	{
		margin:20px 40px 0 0;
	}
	
	.loginLeft ul	{
		list-style:disc;
		padding-left:40px;
		/* font-size: 13px; */
		line-height: 22px;
	}
	
	/*============================================
	Recurring Payment Signup Specific Styling
	============================================*/
	
	#disclaimer	{
		color:#ff0000;
	}

	#recurring-info	{
	}
	
	#recurring-promo	{
		background: url(Images/autopay_bg.jpg);
		width:225px;
		height:215px;
		float:left;
		margin: 10px 25px 0 0;
	}
	/* #recurring-promo h3 img {
		float: left;
			margin: 45px 0px 0px 18px;
	} */
	
	#onetime-promo	{
		background: url(Images/paynow_bg.jpg);
		width:225px;
		height:215px;
		float:left;
		margin-top:10px;
	}
	/* #onetime-promo h3 img {
		float: left;
			margin: 45px 0px 0px 18px;
	} */
	
	#recurring-promo h3	{
		margin: 45px 0 0 18px;
		float:left;
	}
	
	#onetime-promo h3	{
		margin: 45px 0 0 25px;
		float:left;
	}
	
	#recurring-promo p	{
		margin:5px 0;
		color:#d5c499;
		padding:10px 15px;
		float:left;
		font-weight:bold;
	}
	
	#onetime-promo p	{
		margin:5px 0;
		color:#626262;
		padding:10px 25px;
		float:left;
		font-weight:bold;
	}
	
	#recurring-promo a,
	#onetime-promo a	{
		margin:5px 50px;
		float:left;
	}

	#recurring-links	{
		/*padding-left:75px;*/
	}
	
	#paris-main	#autopay-enrolled	{
		font-size:16px;
		margin-top:25px;
	}
	
	#recurring-info p	{
		margin-top:25px;
	}
	
	#resultmessage	{
		color:#008900;
		font-weight:bold;
	}

	#paris.recurring {
		min-height: 900px !important;
	}
	
	/*============================================
	Existing Users Specific Styling
	============================================*/
	
	#parislogin	.parisForm label[for=emailAddress]	{
		width:90px;
		display:inline-block;
	}
	
	#parislogin	.parisForm input[name=emailAddress]	{
		width:150px;
	}

	#parislogin	.parisForm label[for=accountNum]	{
		width:90px;
		display:inline-block;
	}
	
	#parislogin	.parisForm input[name=accountNum]	{
		width:150px;
	}
	
	#paris #parislogin .parisForm	div	{
		margin-bottom:10px;
	}
	
	#paris #parislogin .parisForm	div span.error	{
	}
	
	#credentialsButton	{
		margin: 5px 0 10px 110px;
	}
	
	#passwordButton	{
		margin: 5px 0 10px 122px;
	}
	
	#accessButton	{
		margin: 5px 0 10px 144px;
	}
	
	.parisForm-wide	{
		border: 1px solid #cccccc;
		padding: 15px;
		width: 675px;
		margin-bottom:25px;
	}
	
	
	
	.parisForm-wide >div	{
	clear: both;
	}
	
	.parisForm-wide .formLeft{
		margin:0 15px 0 0;
	}
	
	.parisForm-wide .formLeft + .formLeft	{
	}
	
	.parisForm-wide .formLeft + .formRight	{
	}

	.parisForm-wide .fieldcontainer{
		margin:10px 15px 5px 0;
		border: 1px solid #333333;
		display: inline;
		width:auto;
	}

	.parisForm-wide input[type="text"]	{
		width:220px
	}
	.parisForm-wide input[type="text"],
	.parisForm-wide textarea	{
		padding:.5em;
		font-size:12px;
	}
	
	.parisForm-wide h4	{
		color:#2a5b55;
		font-weight:bold;
		font-size:14px;
		border-bottom: 1px solid #cccccc;
		display:block;
		line-height:1.75em;
		margin:.1em 0;
		
	}
	
	.parisForm-wide .required	{

	}
	
	.parisForm-wide label	{
		line-height:1.6em;
	}
	
	
	.parisForm-wide #carState, .parisForm-wide #zipfield	{
		width:100px;
	}
	
	.parisForm-wide #statefield	{
		width:60px;
	}
	
	.parisForm-wide select	{
		padding: 5px;
	}
	
	.parisForm-wide input[type=checkbox]	{
		margin-right:4px;
	}
	
	.parisForm-wide .formLeft + .formLeft	{
	}
	
	.parisForm-wide .formLeft + .formRight	{
	}
	
	.parisForm-wide textarea	{
		width:473px;
		height:75px;
	}
	
	#paris-main	{
		position: relative;
	}
	
	#payNow_history	{
		position:absolute;
		left: 435px;
		top: 53px;
	}
	
	p.agreement input[type=checkbox] {
		margin-right:4px;
	}
	
	#paris-main p.agreement {
		text-indent: -20px;
		margin-left: 20px;
	}
	
	#paris-main p.agreement + p.agreement {
		text-indent: 0;
	}

	.parisForm-wide input[disabled]	{
		color:#000000;
		font-weight: bold;
	}
	
	.parisForm-wide .submiterror	{
		width:auto;
	}




	.parisForm-wide.internal input[type="text"] {
		width: 190px;
	}

	.parisForm-wide.internal .formRight select {
		width: auto;
	}
	

/* ====================================================
	iPad Giveaway
======================================================*/

	#rbbg	{
		position:absolute;
		height:100%;
		width:100%;
		background:rgb(0,0,0);
		background:rgba(0,0,0, .75);
		z-index:8888;
	}	

	#roadblock	{
		position:absolute;
		z-index:9999;
		left: 50%;
    	margin-left: -218px;
	}

	#sidebar-promo	{
		margin-top: 10px;
		/* float: right; */
		padding-bottom:10px;
	}

	#paris-nav.wide	{
		width:223px;
		margin-right: 12px;
	}

	#paris-nav.wide	div{
		width:193px;
	}

	#paris-nav.wide div.top {
		background: white url(Images/paris-navbar_wide.png);
		background-position: left top;
	}

	#paris-nav.wide div.mid {
		background: white url(Images/paris-navbar_wide.png);
		background-position: 0px -36px;
	}

	#paris-nav.wide div.top.current {
		background: white url(Images/paris-navbar_wide.png);
		background-position: right top;
	}

	#paris-nav.wide div.bottom {
		background: white url(Images/paris-navbar_wide.png);
		background-position: 0px 0px;
		background-position: left bottom;
		height: 18px;
	}

	#paris-nav.wide div.mid.current {
		background-position: -223px -36px;
	}


	#special-p	{
		border-top: 1px solid red;
		border-bottom: 1px solid red;
		padding: 10px 10px 10px 0;
	}

	#special-p strong	{
		float: left;
		font-size: 32px;
		text-transform: uppercase;
		color: red;
		line-height: 30px;
		padding-right: 15px;
	}

	#special-p span	{
		line-height: 16px;
	}



/*	Colonial Plus updates to forms	*/

.formRight.checkbox,	
.formLeft.checkbox	{
	padding-top:19px;
}

label .note	{
	color:#666;
	font-weight:normal;
	font-size:10px;
}

.paris-save-password	{
	float:left;
	margin-top:16px;
}

.parisForm .inline-label,
.parisForm-wide .inline-label	{
	display:inline-block;
}

.radio-label {
	margin:5px 15px 0 5px;
}

.parisForm select.date_day	{
	margin:0 5px;
}

.parisForm.mailchimp-form > div	{
	margin:15px 0;
}

.parisForm.mailchimp-form input[type="text"],
.parisForm.mailchimp-form select,
.parisForm.mailchimp-form input[type="password"]
{
	font-size:16px;
	padding:.5em;	
}

.parisForm.mailchimp-form select { margin-top:5px;}

.parisForm.mailchimp-form label { font-size:13px; color:#333333;}
.parisForm.mailchimp-form .radio-label {color:#797979;}

.loading-gif {position: relative;
top: 3px;
left: 5px;}


/* ==========================================================================
	Ridiculous overrides that don't have to exist in the new stylesheet.
	========================================================================= */

	#paris-nav.wide {
		margin-right: 0;
		margin-bottom: 25px;
	}

	.sidebar {
		width: 223px;
		/* float: right; */
	}

	#page-wrapper>.container>.sidebar{
		float:right;
	}

	.paris-sidebar-widget {
		clear: right;
	}

	#paris-nav.wide-nav {
		width: 100%;
	}
	
	/*bf additions*/
	
	#paris #paris-main table.history{
		margin:20px 0 !important;
	}
